Bug 1123218 - Add mod_intercept_form_submit to comps file for release
Summary: Add mod_intercept_form_submit to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1120303
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:50 UTC by Eng Ops Maitai User
Modified: 2015-03-05 11:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 11:25:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 2 Alexander Todorov 2014-10-31 11:14:20 UTC
Available only for Server. Do we want it for other variants as well?

Comment 3 Alexander Todorov 2014-11-07 09:18:19 UTC
Daniel,
please see comment #2.

Comment 4 Alexander Todorov 2014-12-09 08:28:33 UTC
Moving back to ASSIGNED until I get the requested info.

Comment 5 Ondrej Vasik 2014-12-22 09:45:08 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1120303#c2 : "RHEL for Server" ... so yes, just for server per input from PM. Moving back to ON_QA, as question was answered.

Comment 7 errata-xmlrpc 2015-03-05 11:25:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0524.html


Note You need to log in before you can comment on or make changes to this bug.